using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Management;
using System.Threading.Tasks;
using System.Net.NetworkInformation;
using System.Net;
using System.Data.SqlClient;
using System.Data;
using System.Drawing;
using System.Windows.Forms;

namespace FCOMMON
{
    public static class Pub
    {
        public static arUtil.Log log;               //global logging system


        public static void init()
        {
         
            //log
            log = new arUtil.Log();

        }
        public static void AddLogE(string message)
        {
            log.AddE(message);
        }
        public static void AddLogI(string message)
        {
            log.AddI(message);
        }
        public static void AddLog(string message)
        {
            log.Add(message);
        }
     public static void FlushLog()
        {
            log.Flush();
        }
    }
}
